<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Contrats</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Contrats</h2>
		
			<p>
				Voici les différents contrats joints au dossier d'offre :
			<p>
			
			<p class="pastind">
				> <a class="lienContrat" href="contmaint.html">Contrat de Maintenance</a><br/>
				> <a class="lienContrat" href="contheberg.html">Contrat d'Hébergement</a><br/>
				> <a class="lienContrat" href="planqual.html">Plan Qualité Projet (PQP)</a>
			</p>
		</div>
	
	</body>
</html>